Lucene search

K
alpinelinuxAlpine Linux Development TeamALPINE:CVE-2016-10713
HistoryFeb 13, 2018 - 7:29 p.m.

CVE-2016-10713

2018-02-1319:29:00
Alpine Linux Development Team
security.alpinelinux.org
18

0.002 Low

EPSS

Percentile

58.2%

An issue was discovered in GNU patch before 2.7.6. Out-of-bounds access within pch_write_line() in pch.c can possibly lead to DoS via a crafted input file.

OSVersionArchitecturePackageVersionFilename
Alpine3.4-mainnoarchpatch< 2.7.5-r3UNKNOWN
Alpine3.5-mainnoarchpatch< 2.7.5-r3UNKNOWN
Alpine3.6-mainnoarchpatch< 2.7.5-r3UNKNOWN